Subject: Re: bug#36904: 12.1.1; document class completion reports error if beamer is chosen

From: Arash Esbati <[email-masked]>
Date: Mon, 12 Aug 2019 20:42:56 +0200

jfbu <[email-masked]> writes:

> Sorry for noise but I see in dev repo
>
> $ git log -1 c92251cb
> hence I suppose mine is a duplicate of bug#35649.

Hi Jean-François,

yes, this one is already fixed, therefore I'm closing your report.

> A remark: correct me if I am wrong but the dev repo (git savannah)
> url = https://git.savannah.gnu.org/git/auctex.git
>
> has not tags for ELPA releases like 12.1.1 or 12.1.2 ?
>
> This makes it hard to see which commits made it into 12.1.2?
> Or am I missing something obvious?

ELPA releases are kept in a different repo:

    http://git.savannah.gnu.org/cgit/emacs/elpa.git?h=externals%2Fauctex

This is the respective web page:

    https://elpa.gnu.org/packages/auctex.html

Best, Arash